Name: cockpit-ostree
Epoch: 1
Version: 209
Release: 1.20250508030748466267.pr838.1.gd95326a%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-209.1.gd95326a.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Thu May 08 2025 Packit <hello@packit.dev> - 1:209-1.20250508030748466267.pr838.1.gd95326a
- Makefile: Update Cockpit lib to 2d99a737603637846d296fb2627ebedf (Cockpit Project)
